Subject: [os2genau_digest] No. 492
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 16 Nov 2002 00:03:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 15 November 2002
 Number  492
**************************************************

Subjects for today
 
1  Re: [os2genau] CopyShop : Ian Manners" <deadmail>
2  [os2genau] INetMail and Secondary MX's : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 15 Nov 2002 00:15:12 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] CopyShop

Hi Mark

>>http://www.os2site dot com/sw/graphics/scan/copyshop.zip

>Is that the uncrippled retail version, or the demo version from the Warp4
>Application CD?  As I recall the Demo version put the word DEMO or
>something similar on every copy.

I would assume its the crippled version, as it would have come
from hobbes or leo originally.

I have a registered version here but I cant put that on the
website for obvious reasons. I found out on the same day I
registered it that its nolonger supported, think that was back
in 1999.

I'm using CFM now, though copyshop still gets used about once
a year.

Cheers
Ian B Manners
http://www.os2site dot com/

17. Everybody is somebody else's weirdo.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 15 Nov 2002 16:33:06 +1100 (EDT)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  [os2genau] INetMail and Secondary MX's

Has anyone here set up InetMail Pro as a secondary MX?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0611  PO Box 212   FidoNet:     3:632/344
FAX:    +61-3-9307-0633  Brunswick    Internet:    chrisg at warpspeed dot com dot au
BBS:    +61-3-9307-0644  VIC 3056     CompuServe:  100250,1645
300-28,800  N,8,1 ANSI   Australia    Web Page:
                                      http://www.warpspeed dot com dot au

----------------------------------------------------------------------------------